Catmandu::Fix::replace_all(3pm)

NAME
Catmandu::Fix::replace_all - search and replace using regex expressions

SYNOPSIS
   # Extract a substring out of the value of a field
   # {author => "tom jones"}
   replace_all(author, '([^ ]+) ([^ ]+)', '$2, $1')
   # {author => "jones, tom"}

SEE ALSO
Catmandu::Fix